.title-warpper {
    display: block;
    span {
        display: block;
    }
}

.head-title {
    height: 48px;
    color: #333333;
    font-size: 32px;
    font-weight: bold;
    line-height: 48px;
}

.sub-title {
    color: #999999;
    font-size: 18px;
    line-height: 28px;
    height: 28px;
}

.back-btn {
    height: 48px;
    width: 32px;
    
  }

  .title {
    font-size: 18px;
}

table {
    font-family: Prompt;
    box-shadow: 0 0 1px 0 #999999;
  }
.table-search {
    width: 100%;
}

.table-detail {
    width: 2000px !important;
    overflow-x: auto;
}

.select-input {
    width: 208px;
}

th {
    font-family: Prompt !important;
    align-items: flex-start;
    opacity: 0.99;
    border-radius: 2px;
    background-color: #F2F2F2;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #a2aebb;

}

.table-responsives {
    overflow-x: auto;
    font-family: Prompt !important;
}

.no-m {
    margin: 0;
}
.box {
    // display: flex;
    align-items: center;
    justify-content: center;
}

.chrevron-right {
    height: 18px;
    width: 18px;
    color: #20a8d8;
  }